@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Raleway:700,400);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Lato:300,400);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100);

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

/* Let's get this party started */
::-webkit-scrollbar {
    width: 8px;
}
ul#main_menu li a{text-transform: uppercase;}
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(255,0,0,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,0,0,0.4); 
}






::selection {
	background:#FF3300;
	color:#FFF;
}
::-webkit-selection {
	background:#FF3300;
	color:#FFF;
}
::-o-selection {
	background:#FF3300;
	color:#FFF;
}
::-moz-selection {
	background:#FF3300;
	color:#FFF;
}




@font-face {
	font-family: 'Harabara';
	src: url('fonts/Harabara_Mais_Demo.eot');
	src: url('fonts/Harabara_Mais_Demo.eot?#iefix') format('embedded-opentype'),
		 url('fonts/Harabara_Mais_Demo.woff') format('woff'),
		 url('fonts/Harabara_Mais_Demo.ttf') format('truetype'),
		 url('fonts/Harabara_Mais_Demo.svg#futura_bk_btbook') format('svg');
	font-weight: normal;
    font-style: normal;
}

#enviar-email,
.contenedor_sec a h1,
.pie_pagina .convenios .redes_sociales a,
.scrollup,
#enviar-email_contactenos,
.anima,{
	transition			: all 0.1s ease-in-out;
	-webkit-transition	: all 0.3s ease-in-out;
	-moz-transition		: all 0.3s ease-in-out;
	-o-transition		: all 0.3s ease-in-out;
	-ms-transition		: all 0.3s ease-in-out;
}
.social_bar ul li a{
	-webkit-transition	: color 0.3s, background 0.3s;
	-moz-transition		: color 0.3s, background 0.3s;
	-o-transition		: color 0.3s, background 0.3s;
	transition			: color 0.3s, background 0.3s;
}

html{
	/*overflow-x: hidden;*/
	overflow:auto;
	min-width:1024px;
}
body{
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	color: #333;
	background:#000000 ;
	font:13px Arial, sans-serif;
	min-width:1024px;
	overflow-x: hidden;
	overflow-y: hidden;
}
/* display book */
header,h1,h2,h3,h4,h5,h6,section,article,aside,nav,ul li a,p,
footer,img,div{display:block}

header{}
#cabecera{
	width:100%;
	/*height:152px !important; */
	/*background:#E0E0E0; */
	margin:0 auto; 
	position:fixed;
	z-index:4;
	background: rgba(255,255,255,1);
}
.pos{width:1000px; height:auto; position:relative; margin:0 auto;}
.negro{background:#000000; width:100%; height:100px}
.negro a {width:1000px; display:block; margin:0 auto;}
.logo{
	top: 0px;
    width: 219px;
    padding: 0px 10px;
    overflow: hidden;
	position:relative; 
	/*z-index:4;*/
}
div#banner{position:relative; z-index:2; margin:0 auto;}






/* titulos */
h1{text-align:center;}
h2{}
h3{}
h4{}
h5{}
h6{}

/* contenido */
section{
	/*width:1000px;*/
	
	height:auto;
	background:#FFFFFF;
	color:#FFF;
	margin:0 auto;
}


.fondo_sec_1{width:100%; display:block; background:#ff171e;}
.fondo_sec_1 .boletin{float:none}
article.boletin{
	width:1000px;
	height:auto;
	padding:0 0 30px 0;
	margin:0 auto;
	background:url(../images/msn.png) 400px -10px no-repeat;
}


.fondo_sec_2345{width:100%; height:auto; display:block;/* background:#571a16;*/ background:#ff171e; margin:0; padding:0; }
.contenedor_sec{width:1000px; height:300px; display:block; margin:0 auto; float:none;}







/*  email  */
form{
	height:auto;
	display:block;
	padding: 0 0 0 40px;
}
.boletin form{
	height:auto;
	display:block;
	padding: 0 0 0 100px;
}
#email_index{
	width: 325px;
	height:58px;
	display: block !important;
	font-family:'lato';
	font-size: 20px;
	color: #000000;
	background:none;
	padding-left: 20px;
	border: 1px solid #fff;
	position: relative;
	float: left;
	z-index: 1;
	margin: 0;
 }
 
#enviar-email,
#enviar-email_contactenos{
	width:70px;
	height:60px;
	display: block;
	font: 15px Verdana, Geneva, sans-serif;
	background: #4A2500 url(../images/flecha.png) -33px 18px no-repeat;
	position: relative;
	border: none;
	/* left: 10px; */
	z-index: 2;
	cursor: pointer !important;
	color:#FFF;
}
#enviar-email:hover {background:#FFF url(../images/flecha.png) 30px 18px no-repeat; color:#666;}

#enviar-email_contactenos{width:100px; height:auto !important; padding:20px; background:#F30; text-align:center; color:#FFF;}
#enviar-email_contactenos:hover {background:#561508;}






input[type="text"]{
	border: 1px solid #e9eef1;
	font:20px 'Lato', sans-serif;
	font-weight:300;
	/*color: #FF0;*/
	font-size: 20px;
	-webkit-transition	: border-color 0.5s, box-shadow 0.5s;
	-moz-transition		: border-color 0.5s, box-shadow 0.5s;
	-o-transition		: border-color 0.5s, box-shadow 0.5s;
	transition			: border-color 0.5s, box-shadow 0.5s;
	background			: rgba(0,0,0,0.1);
}
input::-webkit-input-placeholder {
  color:#FDD5B9 ; font-weight:100; font-family:'lato';
}







/* articulo */
.contenedor_sec a{
	width:250px;
	height:300px;
	background:#F90;
	float:left;
	text-decoration:none;
	color:#FFF;
	position:relative;
}
a.color_2{background:#F60 url(../images/Noticias.jpg) ;}
a.color_3{background:#F60 url(../images/Agenda-Mensual.jpg);}
a.color_4{background:#F60 url(../images/Grupos-Artisticos.jpg);}


a.color_2,
a.color_3,
a.color_4{
	-webkit-transition	: color 0.3s, background 0.3s;
	-moz-transition		: color 0.3s, background 0.3s;
	-o-transition		: color 0.3s, background 0.3s;
	transition			: color 0.3s, background 0.3s;
	background-size:100%
	/*-moz-transition: all 0.5s ease; 
      -webkit-transition: all 0.5s ease;*/
	}

a.color_2 h1{background:url(../images/eventos_y_actividades_boton.png) no-repeat 10px 0px;}
a.color_3 h1{background:url(../images/grupos_artisticos_boton.png) no-repeat 10px 0px;}
a.color_4 h1{background:url(../images/videos_y_galerias_boton.png) no-repeat 10px 0px;}




.contenedor_sec .color_2:hover ,
.contenedor_sec .color_3:hover ,
.contenedor_sec .color_4:hover {
	background-position: -100px -150px; 
	background-repeat: no-repeat;
	background-size:500px
	
}

.contenedor_sec .color_3:hover {
	background-position: -50px -50px; 
	background-repeat: no-repeat;
	background-size:500px
	
}



.contenedor_sec a h1{
	width:160px;
	height:58px;
	display:block;
	font:23px 'Oswald'; 
	position:relative; 
	font-weight:400; 
	top:200px; 
	margin:0 auto; 
	line-height:30px; 
	padding:15px 20px 20px 35px; 
	text-align:left;
	z-index:3;
}
.contenedor_sec a:hover h1{top:100px;}


.contenedor_sec a .efecto{
	width:100%; 
	height:100%;
	display:block; 
	padding:0; 
	margin:0; 
	background:#000;
	opacity: 0;
	position:absolute;
	top:0;
	left:0;
	z-index:2;

    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}

.contenedor_sec a:hover .efecto{
	opacity: 0.7;
}




.contenedor_sec a span{color:#FF9900;}
.contenedor_sec a span.marron{color:#4b2011;}

.boletin h1{
	display:block;
	font-family: 'Oswald',sans-serif;
	font-size:56px;
	font-weight:400;
	padding:40px 20px 20px 100px;
	text-align:left;
	line-height:35px;
	margin:0;
}
.boletin h1 span.tamaño{font-size:35px; margin:0;  }

.boletin span.arte{display:block; font-family: 'Lato', sans-serif; font-size:33px; font-weight:300; margin:0; padding:0px 20px 0px 100px; position:relative; top:-20px;}


.contenedor_sec .agenda{width:auto; height:300px; display:block; padding:0; margin:0;}
.contenedor_sec .agenda section{
	width:auto; 
	height:auto; 
	display:block; 
	padding:20px 20px 20px 20px; 
	margin:0; 
	font:15px 'Oswald'; 
	color:#FFAC00; 
	position:relative; 
	top:8px; 
	background:#4A2500 url(../images/flecha.png) no-repeat 179px 16px;
	-webkit-transition	: color 0.3s, background 0.3s;
	-moz-transition		: color 0.3s, background 0.3s;
	-o-transition		: color 0.3s, background 0.3s;
	transition			: color 0.3s, background 0.3s;
}


.contenedor_sec .agenda:hover section{background:#FFF url(../images/flecha.png) no-repeat 189px 16px;}

.contenedor_sec .agenda img{margin:50px 0 auto; padding:50px 20px;display:block;position:relative;}



/*  baner o menu lateral*/
aside{}


/* menu */
nav{display:block;}
ul{}
ul li{}
ul li a{}

p{}

footer{
	background:#FFF;
	margin:0 auto;
	position:relative;
	z-index:10;
	/*para Firefox
	-moz-border-radius: 15px 15px 15px 15px;
	
	para Safari y Chrome
	-webkit-border-radius: 15px 15px 15px 15px;*/
}




.fondo_sec_1 .boletin p{
	display:block;
	padding:0 0 0 100px;
	font-family:'Lato';
	font-size:18px;
	margin:0;
	font-weight:300;
	
}


























/*foooter*/
.pie_pagina{width:1000px; height:260px; margin:0 auto; background:#FFF;}



/*  telefono  */
.pie_pagina .telefono,
.pie_pagina .direccion,
.pie_pagina .convenios{width:350px; display:block; position:relative; float:left; padding:50px 0; margin:35px 0px;}


.pie_pagina .telefono{padding:40px 0; margin:35px 0px;}
.pie_pagina .direccion{ width:300px; padding:7px 0px 7px 30px; border-right:1px solid #999; border-left:1px solid #999}
.pie_pagina .convenios{width:300px; padding:5px; margin-top:80px }

.pie_pagina .telefono span{
	width: 200px;
    margin: 0;
    padding: 25px 0 20px 80px;
    display: block;
    font: 45px 'Montserrat';
    color: #666;
    line-height: 30px;
    background: url(../images/telefono.png) 0 10px no-repeat;
    font-weight: 600;
}

.pie_pagina .telefono .anexo{
	width: 100px;
    display: block;
    font: 17px'Montserrat';
    position: absolute;
    top: 107px;
    float: right;
    left: 121px;
    padding: 0;
    color: #ff171e;
    background: none;
    font-weight: 400;
}



/* direccion  */
.direccion .principal,
.direccion .descen,
.direccion .email{height:51px; display:block; padding:0 0 0 50px; text-decoration:none; background:url(../images/email.png) no-repeat; color:#ff171e; margin-bottom:10px;}

.direccion .principal{background:url(../images/oficina_principal.png) no-repeat}
.direccion .descen{background:url(../images/sede_descentralizana.png) no-repeat;height:41px; padding-top:10px}
.direccion .email{background:url(../images/email.png) no-repeat;height:30px; padding-top:12px}

.direccion .principal span,
.direccion .descen span,
.direccion .email span{color:#999;}


.derechos{background:#282a2b; color:#999; text-align:center ; padding:15px}



/*  convenios  */
.pie_pagina .convenios h3,
.pie_pagina .convenios .redes_sociales h3{
	font:25px 'Roboto';
	padding:0 0 0 30px; 
	font-weight:300; 
	margin:10px 0; 
	margin:0 !important;
	color:#666
}

.pie_pagina .convenios .connt{width:auto; height:100px; display:block; padding:0; margin:0;}

.pie_pagina .convenios a{
	width:auto; 
	display:block; 
	text-decoration:none; 
	color:#ff171e;
	padding:8px;
	margin: 0 0 0 30px;
	float:left;
	-webkit-transition	: color 0.3s, background 0.3s;
	-moz-transition		: color 0.3s, background 0.3s;
	-o-transition		: color 0.3s, background 0.3s;
	transition			: color 0.3s, background 0.3s;
}
.pie_pagina .convenios a:hover{
	width:auto; 
	display:block; 
	text-decoration:none; 
	color:#F30; 
	background:#F5F5F5;
}




/*  redes sociales  */
.pie_pagina .convenios .redes_sociales li{float:left; list-style:none;text-decoration:none;}
.pie_pagina .convenios .redes_sociales a{
	
	text-decoration:none;
	padding:15px 23px;
	margin-left:10px; 
	text-indent:-9999px;
}


.pie_pagina .convenios .redes_sociales .facebook{background:url(../images/redes_sociales.png) no-repeat;}
.pie_pagina .convenios .redes_sociales .twitter{background:url(../images/redes_sociales.png) -58px 0 no-repeat;}
.pie_pagina .convenios .redes_sociales .youtube{background:url(../images/redes_sociales.png) -117px 0 no-repeat;}
.pie_pagina .convenios .redes_sociales .flickr{background:url(../images/redes_sociales.png) -175px 0 no-repeat}

.pie_pagina .convenios .redes_sociales .facebook:hover{background:url(../images/redes_sociales.png) 0 -90px no-repeat;}
.pie_pagina .convenios .redes_sociales .twitter:hover{background:url(../images/redes_sociales.png) -58px -90px no-repeat;}
.pie_pagina .convenios .redes_sociales .youtube:hover{background:url(../images/redes_sociales.png) -117px -90px no-repeat;}
.pie_pagina .convenios .redes_sociales .flickr:hover{background:url(../images/redes_sociales.png) -175px -90px no-repeat}



/*  boton top  */
.scrollup{
    width:59px;
    height:58px;
    opacity:0.9;
    position:fixed;
    bottom:44px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: #000 url('../images/top.png') no-repeat;
	z-index:1111;
	
}	

.scrollup:hover{
    background: #93F url('../images/top.png') no-repeat;
}









#contenido{
	width:1024px;
	height:auto !important;
	display:block;
	position:relative;
	margin:0 auto;
	padding:30px 0 0 0;
	background:none;
	right:0;
}






/*popap*/

iframe{
	width:600px;
	height:340px;
}
a .tamañoimg{
	width:880px;
	height:340px;
}


/*   video  */
.popuup{
	width:707px;
	height:417px;
}
#v_contenedor_pop{
	width:710px;
	height:417px;
	display:block;
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	background:none;
}
#v_pop {
	width:707px;
	height:417px;
	display:block;
	position:relative;
	top:0;
	right:0;
	background:#000;
}


